<ion-list>
  <ion-item>
    <ion-label stacked>Bild Quelle</ion-label>
    <ion-input type="text" name="src" [(ngModel)]="data.src"></ion-input>
  </ion-item>

  <ion-item>
    <ion-label stacked>Link</ion-label>
    <ion-input type="text" name="link" [(ngModel)]="data.link"></ion-input>
  </ion-item>

  <ion-item>
    <ion-label>Link Typ</ion-label>
    <select name="linkType" [(ngModel)]="data.linkType">
      <option value="intern" [selected]="!data.linkType">intern</option>
      <option value="extern">extern</option>
    </select>
  </ion-item>
</ion-list>
